
SSiO - Feature #527

Backlog # 429 (In Progress): Dissemination

Try to organise hackathon

10/12/2022 03:21 PM - Leif Häggmark

Status: Closed Start date: 10/10/2022

Priority: Normal Due date: 11/30/2022

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/01/2022 03:27 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 11/01/2022 03:27 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59

#3 - 11/28/2022 09:41 AM - Leif Häggmark

- Status changed from In Progress to Closed
